import React from 'react';
export default function BeenhereFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M480-40 160-280v-600h640v600zm-42-320 226-226-43-42-184 184-99-99-42 42z" })));
}
